/* Localized versions of grabpoint names */

OpenObjectGrabName = "Åben/Luk ramme";

LeftTopGrabName = "Juster bredde og højde";
LeftMidGrabName = "Juster bredde";
LeftBottomGrabName = "Juster bredde og højde";
TopMidGrabName = "Juster højde";
BottomMidGrabName = "Juster højde";
RightTopGrabName = "Juster bredde og højde";
RightMidGrabName = "Juster bredde";
RightBottomGrabName = "Juster bredde og højde";

MoverGrabName = "Ændre placering";

RotationGrabName = "Roter";

VectorGrabName = "Vektorpunkt";
VectorControlGrabName = "Vektorkontrolpunkt";

PipeToGrabName = "Fortsæt i";
PipeFromGrabName = "Fortsat fra";
MediaLinkGrabName = "Vis medie";
CTMPipingGrabCut = "Klip overløb";
CTMPipingGrabCutToolTip = "Klipper overløb og fører indholdet tilbage til den valgte ramme. Alle efterfølgende overløbs tekstrammer efter klippe-positionen er herefter tomme.";
CTMPipingGrabCutWithContent = "Klip overløb og indhold";
CTMPipingGrabCutWithContentToolTip = "Klipper overløb og dets indhold.";
CTMPipingGrabAutoSupply = "Automatisk tekstoverløb fra foregående side";
CTMPipingGrabAutoSupplyToolTip = "Overfører automatisk overskydende tekst fra den sidste tekstramme, som understøtter automatisk overløb til andre sider.";
CTMPipingGrabAutoDischarge = "Automatisk tekstoverløb til næste side";
CTMPipingGrabAutoDischargeToolTip = "Overfører automatisk overskydende tekst til den første tekstramme på næste side som understøtter automatisk overløb til andre sider.";

"CALHelplineObjectHorLineName" = "Flyt vandret hjælpelinje";
"CALHelplineObjectVerLineName" = "Flyt lodret hjælpelinje";